﻿.FAQBox
{  
    margin-top:10px;
    border-bottom: 1px dotted #999;
}
.FAQ-Q
{
    width:100%;
background: rgba(0, 0, 0, 0) url("../img/sub_menu_arrow2.png") no-repeat scroll right 14px;
color: #464646;
display: block;
font-family: "philosopherregular";
font-size: 14px;
padding: 7px 20px 10px 30px;
line-height: 20px;
position: relative;

text-align: right;
}

.FAQBox-New
{
    border:1px solid #dcdcdc;
    border-top:0;
    /*margin-top:10px;*/
}
.FAQBox-New th
{
    border-left:1px solid #dcdcdc;   
    padding-left:5px; 
}

.FAQBox-New td
{
    border-left:1px solid #dcdcdc;   
    padding-left:5px; 
}
.FAQ-Q-New
{
    width:100%;
    min-height:30px;
    background-color:#f7f7f7;
    line-height:30px;
    padding-left:10px;
    padding-right:10px;    
}

.FAQC h3
{
    padding:0;
    margin:0;
    font-size:14px;
    font-weight:bold;
    color:#f25e25;
    margin-top:10px;
}

.FAQ-Q h4
{
    padding:0;
    margin:0;
   font-size: 14px;
}

.FAQ-Q-New h4
{
    padding:0;
    margin:0;
    font-size:12px;
    font-weight:bold;    
}
.FAQ-Q h4 a
{
    color:#3a3a3a;
}

.FAQ-Q-New h4 a
{
    color:#3a3a3a;
}

.FAQ-Q h4 a:hover
{
    color:#f25e25;
}

.FAQ-Q-New h4 a:hover
{
    color:#f25e25;
}

.FAQ-Q h4 a:focus
{
    color:#f25e25;
}

.FAQ-Q-New h4 a:focus
{
    color:#f25e25;
}
.FAQ-A
{
   
    width:100%;    
    padding-left:10px;
    padding-right:10px; 
   
    margin-bottom:10px;
    text-align:justify;
    display:none;

}
.FAQ-Results-Table
{
    width:400px;    
    padding-left:10px;
    padding-right:10px; 
    margin:0 auto;
    margin-top:10px;
    margin-bottom:10px;
    text-align:justify;        
}
.FAQ-Results-Table table {
    border:1px solid #dcdcdc;
    border-bottom:0;
}
.FAQ-Results-Table table th {
    border-right:1px solid #dcdcdc;
    border-bottom:1px solid #dcdcdc;
}
.FAQ-Results-Table table td {    
    border-bottom:1px solid #dcdcdc;
}


.FAQ-Q-Poll
{
     font-size:14px;
     font-weight:bold;   
    
     margin-top:10px;
    width:900px;
    min-height:80px;
   
    line-height:30px;
    padding-left:10px;
    padding-right:10px;    
}

.FAQBox1{
    margin-top: 10px;
}

.PollBox
{
    margin-top: 2px;
    border:1px solid #f7f7f7;
    margin-bottom:20px;
}

.Poll-Q{
width:100%;
   background: rgba(0, 0, 0, 0) url("../img/sub_menu_arrow2.png") no-repeat scroll 4px 8px;
color: #464646;

font-family: "philosopherregular";
font-size: 14px;
padding: 7px 0 10px 26px;
line-height: 20px;
position: relative;

text-align: left; 
background-color:#f7f7f7;
}
